@import '../../styles/variables.scss';

.nav {
    margin: 25px 0;
    display: flex;
    justify-content: center;
}

.nav-list {
    padding: 0;
    display: flex;
    align-items: center;
    list-style: none;
    margin: 0;
}

.nav-item {
    padding: 5px;
    margin: 0 25px;
    a {
        text-decoration: none;
        color: $text-dark;
        &.active {
            color: $accent;
        }
    }
}